<!DOCTYPE html>
<html lang="en" xmlns:th="http://thymeleaf.org">
<head>
  <meta charset="UTF-8">
  <title>Title</title>
</head>
<body>
    <div class="col" th:fragment="colCard (seminar)">
        <div class="card  shadow-sm">
          <img th:src="@{${seminar.photoUrl}}"class="bd-placeholder-img card-img-top" xmlns="http://www.w3.org/2000/svg" role="img" aria-label="Placeholder: Thumbnail" preserveAspectRatio="xMidYMid slice" focusable="false" />
          <div class="card-body" >
            <p style=" width: 302px; height: 46px; text-overflow: ellipsis; overflow: hidden; white-space: normal; display: -webkit-box;-webkit-line-clamp: 2; -webkit-box-orient: vertical;" class="card-title font-weight-bold" th:text="${seminar.title}"></p>
            <p style="width: 302px; height: 67px; text-overflow: ellipsis; overflow: hidden; white-space: normal; display: -webkit-box;-webkit-line-clamp: 3; -webkit-box-orient: vertical;" class="card-text" th:text="${seminar.deskripsi}">Konferensi tentang inovasi dan perkembangan terkini di bidang kardiovaskular.</p>

            <div class="d-flex justify-content-between align-items-center">
              <div class="btn-group " >
                <a type="button" class="btn btn-sm btn-outline-secondary" th:href="@{/seminars/} + ${seminar.seminarId}" >Detail</a>
              </div>
            </div>
          </div>
        </div>
      </div>
</body>
</html>